.anim {
	display:inline-block;
	position:relative;
	white-space:nowrap;
}
.anim:before {
	content:attr(data-content);
	position:absolute;
	top:0;
	left:0;
	width:0;
	white-space:nowrap;
	overflow:hidden;
}
.anim.txt-grey:before , .anim.txt-blue:before {
	animation:text-animation-color-flow linear 6s infinite;
}
.txt-grey , .txt-blue:before {
	color:#ABABAB;
}
.txt-blue , .txt-grey:before {
	color:#224466;
}
@keyframes text-animation-color-flow {
	0% {
		width:0%;
	}
	100% {
		width:100%;
	}
}
